<!-- 
    Nom: Hidalgo
    Prenom: Carlos
    Classe: P1A
    Date: 22/11/22
    Projet: Site sans classe ou id
 -->
<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="images/favicon-16x16.png">
    <link rel="stylesheet" href="css/Saturn.css">
    <title>Solaire Système</title>
</head>
<body>
         <!-- Header -->
         <header>
            <h1>La planète Saturne</h1>
        </header>
        <!-- Navigation -->
        <nav>
            <h2><a href="index.html">&#8592 Retour au Système Solaire</h2></a>
        </nav>
        <!-- Main -->
        <main>
            <div>
                <img src="images/Saturn.png" alt="Saturn" title="Saturne">
            <p>Saturne est la sixième planète à partir du Soleil et la deuxième plus grande planète de notre système solaire. L'atmosphère de Saturne est composée principalement d'hydrogène et d'hélium. Saturne est la planète la plus éloignée de la Terre visible à l'œil nu, mais à l'aide d'un télescope, vous pouvez voir ses anneaux exceptionnels composés principalement de roches, de poussière et de glace. Les anneaux de Saturne ont un diamètre de 270,000 KM. Cette planète compte 83 lunes, 63 lunes sont confirmées et nommées, et 20 autres lunes attendent la confirmation de la découverte et de la dénomination officielle par l'Union astronomique internationale (UAI). La plus célèbre s'appelle Titan.</p>
            </div>
        </main>
        <footer>
            <p>&copy; 2022-2023 Carlos Hidalgo</p>
        </footer>
</body>
</html>